/*BEGIN slideshowlite_1605694536318*/
#slideshowlite_1605694536318 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1605694536318 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1605694536318 .uk-slideshow-nav li a{border-color:rgba(181, 181, 181, 0);opacity:0.6;}
#slideshowlite_1605694536318 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(181, 181, 181, 0);}
#slideshowlite_1605694536318 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(181, 181, 181, 0);}
#slideshowlite_1605694536318 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:40px;}
#slideshowlite_1605694536318 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1605694536318 .caixaTitulos{background-color:transparent;}
#slideshowlite_1605694536318 .dummyVideoCover{background-color:transparent;}
#slideshowlite_1605694536318 .caixaTitulosBase:not(.fundoSolido){background-color:transparent;}
/*END slideshowlite_1605694536318*/

/*BEGIN slideshowlite_1605694574818*/
#slideshowlite_1605694574818 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1605694574818 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1605694574818 .uk-slideshow-nav li a{border-color:rgba(181, 181, 181, 0);opacity:0.6;}
#slideshowlite_1605694574818 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(181, 181, 181, 0);}
#slideshowlite_1605694574818 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(181, 181, 181, 0);}
#slideshowlite_1605694574818 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:40px;}
#slideshowlite_1605694574818 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1605694574818 .caixaTitulos{background-color:transparent;}
#slideshowlite_1605694574818 .dummyVideoCover{background-color:transparent;}
#slideshowlite_1605694574818 .caixaTitulosBase:not(.fundoSolido){background-color:transparent;}
/*END slideshowlite_1605694574818*/

/*BEGIN slideshowlite_1605694600778*/
#slideshowlite_1605694600778 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1605694600778 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1605694600778 .uk-slideshow-nav li a{border-color:rgba(2, 2, 2, 0.01);opacity:0.6;}
#slideshowlite_1605694600778 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(2, 2, 2, 0.01);}
#slideshowlite_1605694600778 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(2, 2, 2, 0.01);}
#slideshowlite_1605694600778 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:40px;}
#slideshowlite_1605694600778 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1605694600778 .caixaTitulos{background-color:transparent;}
#slideshowlite_1605694600778 .dummyVideoCover{background-color:transparent;}
#slideshowlite_1605694600778 .caixaTitulosBase:not(.fundoSolido){background-color:transparent;}
/*END slideshowlite_1605694600778*/

/*BEGIN slideshowlite_1611853924387*/
#slideshowlite_1611853924387 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1611853924387 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1611853924387 .uk-slideshow-nav li a{border-color:rgb(181, 181, 181);opacity:0.6;}
#slideshowlite_1611853924387 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(181, 181, 181);}
#slideshowlite_1611853924387 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(181, 181, 181);}
#slideshowlite_1611853924387 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:40px;}
#slideshowlite_1611853924387 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1611853924387 .caixaTitulos{background-color:transparent;}
#slideshowlite_1611853924387 .dummyVideoCover{background-color:transparent;}
#slideshowlite_1611853924387 .caixaTitulosBase:not(.fundoSolido){background-color:transparent;}
/*END slideshowlite_1611853924387*/

/*BEGIN w_1669128019919*/
#builder-sections [idd='w_1669128019919'] {background-color:var(--cor1) !important; }
/*END w_1669128019919*/

/*BEGIN w_1746177732642*/
#builder-sections [idd='w_1746177732642'] {background-color:var(--cor1) !important; }
/*END w_1746177732642*/

/*BEGIN w_1611854175415*/
#builder-sections [idd='w_1611854175415'] {background-color:var(--cor1) !important; }
/*END w_1611854175415*/

/*BEGIN w_1605609748604*/
#builder-sections [idd='w_1605609748604'] {background-color:rgba(255, 245, 238, 0) !important; }
/*END w_1605609748604*/

/*BEGIN w_1746442347529*/
#builder-sections [idd='w_1746442347529'] {background-color:var(--cor1) !important; }
/*END w_1746442347529*/

/*BEGIN produtos_1509386308222*/
#produtos_1509386308222 .omw-products .promoprice1 span, #produtos_1509386308222 .omw-products .taxesLabel, #produtos_1509386308222 .omw-products .infoBox .tituloProd,#produtos_1509386308222 .omw-products .omw-product-price-discount,#produtos_1509386308222 .omw-products .omw-product-price-normal,#produtos_1509386308222 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1509386308222 .infoBox {background-color:rgba(0, 0, 0, 0);}
#produtos_1509386308222 .imgBox1 {background-color:rgb(255, 255, 255);}
#produtos_1509386308222 .imgBox2 {background-color:rgb(255, 255, 255);}
#produtos_1509386308222 .omw-product-price-normal {color:rgb(90, 10, 8);}
#produtos_1509386308222 .taxesLabel {color:rgb(90, 10, 8);}
#produtos_1509386308222 .owl-controls .owl-nav .owl-prev,#produtos_1509386308222 .owl-controls .owl-nav .owl-next {background-color:rgba(90,10,8,0.2) !important;}
#produtos_1509386308222 .owl-controls .owl-nav .owl-prev:hover,#produtos_1509386308222 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(90,10,8,0.6) !important;}
#produtos_1509386308222 .omw-product-price-discount {color:rgb(179, 203, 234);}
#produtos_1509386308222 .omw-products .infoBox .title .tituloProd  {color:rgb(102, 97, 94);}
#produtos_1509386308222 .owl-dots .owl-dot span {background-color:rgb(37, 37, 37);opacity:0.7;}
#produtos_1509386308222 .owl-dots .owl-dot.active span {background-color:rgb(37, 37, 37);opacity:1;}
#produtos_1509386308222 .owl-controls .owl-nav .owl-prev,#produtos_1509386308222 .owl-controls .owl-nav .owl-next {color:rgb(37, 37, 37);}
#produtos_1509386308222 .seeDetail {color:rgb(90, 10, 8);}
#produtos_1509386308222 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1509386308222 .seeDetail:hover {color:rgb(179, 203, 234) !important;}
#produtos_1509386308222 .seeDetail:hover {background-color:rgba(0, 0, 0, 0) !important;}
#produtos_1509386308222 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1509386308222 .omw-products .omw-newproduct-label {color:rgb(255, 255, 255);background-color:rgb(179, 203, 234);}
#produtos_1509386308222 .omw-products .omw-sugestion-label {color:rgb(255, 255, 255);background-color:rgb(179, 203, 234);}
#produtos_1509386308222 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1509386308222 .omw-products .omw-wishlist-tag:hover svg {fill:rgb(255, 255, 255);}
#produtos_1509386308222 .omw-products .omw-wishlist-tag.active svg {fill:rgb(255, 255, 255);}
#produtos_1509386308222 .omw-products .promoprice1 {background-color:rgb(90, 10, 8);}
#produtos_1509386308222 .omw-products .omw-wishlist-tag:hover {background-color:rgb(90, 10, 8);border-color:rgb(90, 10, 8);}
#produtos_1509386308222 .omw-products .omw-wishlist-tag.active {background-color:rgb(90, 10, 8);border-color:rgb(90, 10, 8);}
#produtos_1509386308222 .seeDetail {border-left:2px solid rgba(0, 0, 0, 0)}
#produtos_1509386308222 .seeDetail {border-right:2px solid rgba(0, 0, 0, 0)}
#produtos_1509386308222 .seeDetail {border-top:2px solid rgba(0, 0, 0, 0)}
#produtos_1509386308222 .seeDetail {border-bottom:2px solid rgba(0, 0, 0, 0)}
#produtos_1509386308222 .imgBox1 {border-left:0px solid rgba(0, 0, 0, 0)}
#produtos_1509386308222 .imgBox1 {border-right:0px solid rgba(0, 0, 0, 0)}
#produtos_1509386308222 .imgBox1 {border-top:0px solid rgba(0, 0, 0, 0)}
#produtos_1509386308222 .infoBox {border-left:0px solid rgba(0, 0, 0, 0)}
#produtos_1509386308222 .infoBox {border-right:0px solid rgba(0, 0, 0, 0)}
#produtos_1509386308222 .infoBox {border-bottom:0px solid rgba(0, 0, 0, 0)}
#produtos_1509386308222 .omw-products .seeDetail {width:100%;max-width:50%;}
#produtos_1509386308222 .omw-products .seeDetail {line-height:37px;}
#produtos_1509386308222 .omw-products .seeDetail {font-size:16px;}
#produtos_1509386308222 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1509386308222*/

/*BEGIN brands_1605609940135*/
#builder-sections #brands_1605609940135 .owl-theme .owl-dots .owl-dot span {background-color:rgb(255, 255, 255) !important; }
/*END brands_1605609940135*/

/*BEGIN produtos_1562232446841*/
#produtos_1562232446841 .omw-products .promoprice1 span, #produtos_1562232446841 .omw-products .taxesLabel, #produtos_1562232446841 .omw-products .infoBox .tituloProd,#produtos_1562232446841 .omw-products .omw-product-price-discount,#produtos_1562232446841 .omw-products .omw-product-price-normal,#produtos_1562232446841 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1562232446841 .infoBox {background-color:rgba(0, 0, 0, 0);}
#produtos_1562232446841 .imgBox1 {background-color:rgb(255, 255, 255);}
#produtos_1562232446841 .imgBox2 {background-color:rgb(255, 255, 255);}
#produtos_1562232446841 .omw-product-price-normal {color:rgb(90, 10, 8);}
#produtos_1562232446841 .taxesLabel {color:rgb(90, 10, 8);}
#produtos_1562232446841 .owl-controls .owl-nav .owl-prev,#produtos_1562232446841 .owl-controls .owl-nav .owl-next {background-color:rgba(90,10,8,0.2) !important;}
#produtos_1562232446841 .owl-controls .owl-nav .owl-prev:hover,#produtos_1562232446841 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(90,10,8,0.6) !important;}
#produtos_1562232446841 .omw-product-price-discount {color:rgb(179, 203, 234);}
#produtos_1562232446841 .omw-products .infoBox .title .tituloProd  {color:rgb(102, 97, 94);}
#produtos_1562232446841 .owl-dots .owl-dot span {background-color:rgb(37, 37, 37);opacity:0.7;}
#produtos_1562232446841 .owl-dots .owl-dot.active span {background-color:rgb(37, 37, 37);opacity:1;}
#produtos_1562232446841 .owl-controls .owl-nav .owl-prev,#produtos_1562232446841 .owl-controls .owl-nav .owl-next {color:rgb(37, 37, 37);}
#produtos_1562232446841 .seeDetail {color:rgb(90, 10, 8);}
#produtos_1562232446841 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1562232446841 .seeDetail:hover {color:rgb(179, 203, 234) !important;}
#produtos_1562232446841 .seeDetail:hover {background-color:rgba(0, 0, 0, 0) !important;}
#produtos_1562232446841 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1562232446841 .omw-products .omw-newproduct-label {color:rgb(255, 255, 255);background-color:rgba(37, 37, 37, 0.8);}
#produtos_1562232446841 .omw-products .omw-sugestion-label {color:rgb(255, 255, 255);background-color:rgb(179, 203, 234);}
#produtos_1562232446841 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1562232446841 .omw-products .omw-wishlist-tag:hover svg {fill:rgb(255, 255, 255);}
#produtos_1562232446841 .omw-products .omw-wishlist-tag.active svg {fill:rgb(255, 255, 255);}
#produtos_1562232446841 .omw-products .promoprice1 {background-color:rgb(90, 10, 8);}
#produtos_1562232446841 .omw-products .omw-wishlist-tag:hover {background-color:rgb(90, 10, 8);border-color:rgb(90, 10, 8);}
#produtos_1562232446841 .omw-products .omw-wishlist-tag.active {background-color:rgb(90, 10, 8);border-color:rgb(90, 10, 8);}
#produtos_1562232446841 .seeDetail {border-left:2px solid rgba(0, 0, 0, 0)}
#produtos_1562232446841 .seeDetail {border-right:2px solid rgba(0, 0, 0, 0)}
#produtos_1562232446841 .seeDetail {border-top:2px solid rgba(0, 0, 0, 0)}
#produtos_1562232446841 .seeDetail {border-bottom:2px solid rgba(0, 0, 0, 0)}
#produtos_1562232446841 .imgBox1 {border-left:0px solid rgba(0, 0, 0, 0)}
#produtos_1562232446841 .imgBox1 {border-right:0px solid rgba(0, 0, 0, 0)}
#produtos_1562232446841 .imgBox1 {border-top:0px solid rgba(0, 0, 0, 0)}
#produtos_1562232446841 .infoBox {border-left:0px solid rgba(0, 0, 0, 0)}
#produtos_1562232446841 .infoBox {border-right:0px solid rgba(0, 0, 0, 0)}
#produtos_1562232446841 .infoBox {border-bottom:0px solid rgba(0, 0, 0, 0)}
#produtos_1562232446841 .omw-products .seeDetail {width:100%;max-width:50%;}
#produtos_1562232446841 .omw-products .seeDetail {line-height:37px;}
#produtos_1562232446841 .omw-products .seeDetail {font-size:16px;}
#produtos_1562232446841 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1562232446841*/

/*BEGIN slideshowlite_1746265326921_90506273798*/
#slideshowlite_1746265326921_90506273798 .uk-slidenav{color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1746265326921_90506273798 .uk-slidenav:hover{opacity:0.6;color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1746265326921_90506273798 .uk-slideshow-nav li a{border-color:rgba(0, 0, 0, 0);opacity:0.6;}
#slideshowlite_1746265326921_90506273798 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1746265326921_90506273798 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1746265326921_90506273798 .caixaTitulos .slidelite_overlay_titulo{color:rgba(0, 0, 0, 0);font-size:40px;}
#slideshowlite_1746265326921_90506273798 .caixaTitulos .slidelite_overlay_descricao{color:rgba(0, 0, 0, 0);font-size:18px;}
#slideshowlite_1746265326921_90506273798 .caixaTitulos{background-color:transparent;}
#slideshowlite_1746265326921_90506273798 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1746265326921_90506273798 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1746265326921_90506273798 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1746265326921_90506273798 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1746265326921_90506273798*/

/*BEGIN categorias_1773146706532_64109686091*/
#categorias_1773146706532_64109686091 .mm-title-element {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-title-element:hover {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-option-title:hover .mm-title-element {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-1-title-element {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-1-subnivel-titulo {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-1-subnivel2-titulo {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-marcas-titulo {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-title-element {font-size:15px;}
#categorias_1773146706532_64109686091 .mm-1-title-element {font-size:15px;}
#categorias_1773146706532_64109686091 .mm-1-title-element:hover {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-1-subnivel-titulo:hover {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-1-subnivel2-titulo:hover {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-marcas-titulo:hover {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-left-panel {max-height: 300px;overflow: hidden;overflow-y: auto;}
#categorias_1773146706532_64109686091 .mm-left-panel .mm-1-option-title:hover .mm-1-title-element {color:rgba(0, 0, 0, 0);}
#categorias_1773146706532_64109686091 .mm-title-element {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#categorias_1773146706532_64109686091 .mm-1-title-element {font-family:var(--fonte1_f);font-weight:normal;font-style:var(--fonte1_s);}
#categorias_1773146706532_64109686091 .mm-1-subnivel-titulo {font-family:var(--fonte1_f);font-weight:700;font-style:var(--fonte1_s);}
#categorias_1773146706532_64109686091 .mm-1-subnivel2-titulo {font-family:var(--fonte1_f);font-weight:normal;font-style:var(--fonte1_s);}
#builder-sections #categorias_1773146706532_64109686091 [rel='promocoes'] {color:rgb(227, 32, 32) !important;}
#categorias_1773146706532_64109686091 .mm-option-sub {min-height:300px;}
#categorias_1773146706532_64109686091 .mm-1-option-sub {min-height:300px;}
#categorias_1773146706532_64109686091 .marcasMain {max-height:300px;}
/*END categorias_1773146706532_64109686091*/

/*BEGIN categorias_1773146725339_91115923506*/
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias {background-color:rgba(0, 0, 0, 0);}
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li > a {color:rgb(255, 255, 255);}
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li > a {padding:0;}
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(90, 10, 8) !important}
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li:hover a {color:rgb(90, 10, 8) !important}
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li > a {border-color:rgba(20, 21, 21, 0)}
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul ul.hsub li a {background-color:rgb(179, 203, 234);color:rgb(90, 10, 8) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul ul li:hover > a {background-color:rgb(255, 222, 233) !important;color:rgb(90, 10, 8) !important }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul ul ul::after {border-color:transparent rgb(179, 203, 234) transparent transparent }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias {border-radius: 0px }
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 > li {border-color: rgba(20, 21, 21, 0) }
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li {border-radius: 0px }
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li {margin-left: 10px }
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li {margin-right: 10px }
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li a {color: rgb(255, 255, 255) }
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li a {font-size: 14px }
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li a {line-height: 42px }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li > ul {top: 72px }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li:hover > ul {top: 72px }
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias ul.hsub li a{padding:0 10px !important} 
#builder-sections #categorias_1773146725339_91115923506 ul.hsub li {float:none;width:100%;}
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:10px;}
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 .hsub li{width:100%;}
#builder-sections #categorias_1773146725339_91115923506 ul.hsub {top:42px !important;left:-99999px !important;}
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3>li:hover>ul.hsub {left:0 !important;top:auto !important}
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 ul li:hover>ul.hsub {left:100% !important;top:0 !important}
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li ul.hsub li:hover > ul.hsub {left:100% !important;top:0px !important;}
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias{min-width:auto !important;}
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias ul ul{min-width:auto !important;}
#builder-sections #categorias_1773146725339_91115923506 a{text-align:left !important;}
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li > a {color:rgb(255, 255, 255) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li:hover {color:rgb(90, 10, 8) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li:hover a {color:rgb(90, 10, 8) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias {background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li.active > a {background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul > li > a {border-color:rgba(20, 21, 21, 0) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul ul.hsub li a {color:rgb(90, 10, 8) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul ul li:hover > a {color:rgb(90, 10, 8) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul ul.hsub li a {background-color:rgb(179, 203, 234) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul ul ul::after {border-color:rgb(179, 203, 234) !important; }
#builder-sections #categorias_1773146725339_91115923506 .omw-categorias > ul ul li:hover > a {background-color:rgb(255, 222, 233) !important; }
#builder-sections #categorias_1773146725339_91115923506 ul.omw-plugin-menu-3 li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END categorias_1773146725339_91115923506*/

/*BEGIN w_1773146758064*/
#builder-sections [idd='w_1773146758064'] {background-color:var(--cor1) !important; }
/*END w_1773146758064*/

/*BEGIN w_1773146763923*/
#builder-sections [idd='w_1773146763923'] {background-color:var(--cor1) !important; }
/*END w_1773146763923*/

/*BEGIN categorias_1773146755279_42292653736*/
#categorias_1773146755279_42292653736 .omw-categorias {background-color:rgba(0, 0, 0, 0);}
#categorias_1773146755279_42292653736 .omw-categorias > ul > li > a {color:rgb(255, 255, 255);}
#categorias_1773146755279_42292653736 .omw-categorias > ul > li > a {padding:0;}
#categorias_1773146755279_42292653736 .omw-categorias > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(90, 10, 8) !important}
#categorias_1773146755279_42292653736 .omw-categorias > ul > li:hover a {color:rgb(90, 10, 8) !important}
#categorias_1773146755279_42292653736 .omw-categorias > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#categorias_1773146755279_42292653736 .omw-categorias > ul > li > a {border-color:rgba(20, 21, 21, 0)}
#categorias_1773146755279_42292653736 .omw-categorias > ul ul.hsub li a {background-color:rgb(179, 203, 234);color:rgb(90, 10, 8) !important; }
#categorias_1773146755279_42292653736 .omw-categorias > ul ul li:hover > a {background-color:rgb(255, 222, 233) !important;color:rgb(90, 10, 8) !important }
#categorias_1773146755279_42292653736 .omw-categorias > ul ul ul::after {border-color:transparent rgb(179, 203, 234) transparent transparent }
#categorias_1773146755279_42292653736 .omw-categorias {border-radius: 0px }
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 > li {border-color: rgba(20, 21, 21, 0) }
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 li {border-radius: 0px }
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 li {margin-left: 10px }
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 li {margin-right: 10px }
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 li a {color: rgb(255, 255, 255) }
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 li a {font-size: 14px }
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 li a {line-height: 42px }
#categorias_1773146755279_42292653736 .omw-categorias > ul > li > ul {top: 72px }
#categorias_1773146755279_42292653736 .omw-categorias > ul > li:hover > ul {top: 72px }
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#categorias_1773146755279_42292653736 .omw-categorias ul.hsub li a{padding:0 10px !important} 
#categorias_1773146755279_42292653736 ul.hsub li {float:none;width:100%;}
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:10px;}
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 .hsub li{width:100%;}
#categorias_1773146755279_42292653736 ul.hsub {top:42px !important;left:-99999px !important;}
#categorias_1773146755279_42292653736 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;top:auto !important}
#categorias_1773146755279_42292653736 .omw-categorias{min-width:auto !important;}
#categorias_1773146755279_42292653736 .omw-categorias ul ul{min-width:auto !important;}
#categorias_1773146755279_42292653736 a{text-align:left !important;}
/*END categorias_1773146755279_42292653736*/

/*BEGIN categorias_1773146773153_62752460014*/
#categorias_1773146773153_62752460014 .omw-categorias > ul > li > a {background-color:rgba(0, 0, 0, 0)}
#categorias_1773146773153_62752460014 .omw-categorias > ul > li > a {color:rgba(0, 0, 0, 0)}
#categorias_1773146773153_62752460014 .holder {color:rgba(0, 0, 0, 0)}
#categorias_1773146773153_62752460014 .omw-categorias > ul > li > a {border-bottom: 1px solid rgba(0, 0, 0, 0)}
#categorias_1773146773153_62752460014 .omw-categorias > ul > li > a:hover, #categorias_1431970543768 .omw-categorias > ul > li.active > a, #categorias_1431970543768 .omw-categorias > ul > li.open > a {background-color:rgba(0, 0, 0, 0) !important; color:rgba(0, 0, 0, 0) !important}
#categorias_1773146773153_62752460014 .omw-categorias ul {font-family:var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s)}
#categorias_1773146773153_62752460014 .omw-categorias ul ul li a  {background-color:rgba(0, 0, 0, 0);color:rgba(0, 0, 0, 0) !important}
#categorias_1773146773153_62752460014 .omw-categorias ul ul li:hover > a, #categorias_1431970543768 .omw-categorias ul ul li.open > a, #categorias_1431970543768 .omw-categorias ul ul li.active > a   {background-color:rgba(0, 0, 0, 0);color:rgba(0, 0, 0, 0)}
#categorias_1773146773153_62752460014 .omw-categorias a {font-size: 14px !important; padding-bottom:14px !important; padding-top:14px !important}
#categorias_1773146773153_62752460014 .omw-categorias ul ul li a  {box-shadow:0 1px 0 rgba(0, 0, 0, 0) inset}
#categorias_1773146773153_62752460014 .omw-categorias a {text-transform: none;}
#categorias_1773146773153_62752460014 {width:auto !important;}
#categorias_1773146773153_62752460014 .omw-categorias{min-width:10px !important;}
#categorias_1773146773153_62752460014 a{text-align:left !important;}
/*END categorias_1773146773153_62752460014*/

/*BEGIN categorias_1773146802650_2309070672*/
#builder-sections #categorias_1773146802650_2309070672 .omw-categorias > ul > li > a {background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #categorias_1773146802650_2309070672 .omw-categorias > ul > li > a {color:rgba(0, 0, 0, 0) !important; }
#builder-sections #categorias_1773146802650_2309070672 .holder {color:rgba(0, 0, 0, 0) !important; }
#builder-sections #categorias_1773146802650_2309070672 .omw-categorias > ul > li > a:hover, #builder-sections #categorias_1773146802650_2309070672 .omw-categorias > ul > li.active > a, #builder-sections #categorias_1773146802650_2309070672 .omw-categorias > ul > li.open > a {background-color:rgba(0, 0, 0, 0) !important; color:rgba(0, 0, 0, 0) !important}
#builder-sections #categorias_1773146802650_2309070672 .omw-categorias > ul > li > a {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #categorias_1773146802650_2309070672 .omw-categorias ul ul li a {background-color:rgba(0, 0, 0, 0) !important; color: rgba(0, 0, 0, 0)}
#builder-sections #categorias_1773146802650_2309070672 .omw-categorias ul ul li:hover > a, #builder-sections #categorias_1773146802650_2309070672 .omw-categorias ul ul li.open > a, #builder-sections #categorias_1773146802650_2309070672 .omw-categorias ul ul li.active > a {background-color:rgba(0, 0, 0, 0) !important; color: rgba(0, 0, 0, 0)}
#builder-sections #categorias_1773146802650_2309070672 .omw-categorias ul ul li a  {box-shadow:0 1px 0 rgba(0, 0, 0, 0) inset}
#builder-sections #categorias_1773146802650_2309070672 .omw-categorias ul {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END categorias_1773146802650_2309070672*/

/*BEGIN menu_1773146809811_26302273165*/
#builder-sections #menu_1773146809811_26302273165 svg {fill:rgba(0, 0, 0, 0) !important;}
#builder-sections #menu_1773146809811_26302273165 svg:hover {fill:rgba(0, 0, 0, 0) !important;}
body #omw-menu-panel-result ul li a{color:rgba(0, 0, 0, 0) !important;font-size:26px !important;}
body #omw-menu-panel-result .omw-menu-panel ul li a:hover{color:rgba(0, 0, 0, 0) !important;}
body #omw-menu-panel-result{background-color:rgba(0, 0, 0, 0) !important;}
body #omw-menu-panel-result i#close{color:rgba(0, 0, 0, 0) !important;cursor:pointer;}
body #omw-menu-panel-result svg#close{fill:rgba(0, 0, 0, 0) !important;cursor:pointer;}
body #omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
body #omw-menu-panel-result ul ul li a {font-size:16px !important;}
body #omw-menu-panel-result ul ul li {padding-top:5px !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
body #omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1773146809811_26302273165*/

/*BEGIN w_1773146820004*/
#builder-sections [idd='w_1773146820004'] {background-color:var(--cor1) !important; }
/*END w_1773146820004*/

/*BEGIN menu_1773146828281_5198659184*/
#menu_1773146828281_5198659184 svg:hover {fill:rgba(0, 0, 0, 0) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgba(0, 0, 0, 0) !important;}
#omw-menu-panel-result ul li a {color:rgba(0, 0, 0, 0) !important;}
#omw-menu-panel-result {background-color:rgba(0, 0, 0, 0) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:rgba(0, 0, 0, 0) !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:rgba(0, 0, 0, 0) !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1773146828281_5198659184*/

/*BEGIN w_1773146897914*/
#builder-sections [idd='w_1773146897914'] {background-color:var(--cor1) !important; }
/*END w_1773146897914*/

/*BEGIN menu_1773146865010_29527938334*/
#builder-sections #menu_1773146865010_29527938334 svg {fill:rgb(255, 255, 255) !important;}
#builder-sections #menu_1773146865010_29527938334 svg:hover {fill:rgba(0, 0, 0, 0) !important;}
body #omw-menu-panel-result ul li a{color:rgb(255, 255, 255) !important;font-size:26px !important;}
body #omw-menu-panel-result .omw-menu-panel ul li a:hover{color:rgba(0, 0, 0, 0) !important;}
body #omw-menu-panel-result{background-color:rgba(0, 0, 0, 0) !important;}
body #omw-menu-panel-result i#close{color:rgba(0, 0, 0, 0) !important;cursor:pointer;}
body #omw-menu-panel-result svg#close{fill:rgba(0, 0, 0, 0) !important;cursor:pointer;}
body #omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
body #omw-menu-panel-result ul ul li a {font-size:16px !important;}
body #omw-menu-panel-result ul ul li {padding-top:5px !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
body #omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1773146865010_29527938334*/

/*BEGIN w_1773146906391*/
#builder-sections [idd='w_1773146906391'] {background-color:var(--cor1) !important; }
/*END w_1773146906391*/

/*BEGIN w_1773484710911*/
#builder-sections [idd='w_1773484710911'] {background-color:rgb(179, 203, 234) !important; }

/*END w_1773484710911*/
